[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-sw600dp-v13/mtrl_layout_snackbar.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-sw600dp-v13/mtrl_layout_snackbar.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-sw600dp-v13/design_layout_snackbar.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-sw600dp-v13/design_layout_snackbar.xml"
    }
]